Bug 97825 - SmartArt one-by-one Animation lost in PPTX import
Summary: SmartArt one-by-one Animation lost in PPTX import
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
5.1.0.3 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:pptx
Depends on:
Blocks: OOXML-SmartArt PPTX
  Show dependency treegraph
 
Reported: 2016-02-13 00:15 UTC by Ofir
Modified: 2019-04-21 02:52 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
PPTX with SmartArt one-by-one animation (38.32 KB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2016-02-13 00:15 UTC, Ofir
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ofir 2016-02-13 00:15:53 UTC
Created attachment 122601 [details]
PPTX with SmartArt one-by-one animation

The attached PPTX has SmartArt with one-by-one appear animation.
The three boxes should appear on each click.

In LibreOffice no animation is shown.

The PPTX is created in PowerPoint 2013.
1. Insert SmartArt - Basic Process
2. Right click on the animation in the animation pane and choose 'Effect options'.
Select the SmartArt tab.
In the 'Group graphic' field select 'One by one'.
Comment 1 Buovjaga 2016-02-16 11:50:46 UTC
Confirmed.

Win 7 Pro 64-bit, Version: 5.1.0.3 (x64)
Build ID: 5e3e00a007d9b3b6efb6797a8b8e57b51ab1f737
CPU Threads: 4; OS Version: Windows 6.1; UI Render: default; 
Locale: fi-FI (fi_FI)
Comment 2 Xisco Faulí 2017-03-15 10:42:22 UTC
Still Reproducible in

Version: 5.4.0.0.alpha0+
Build ID: d3b5bd4a07a619db6bee1c39c32280ac3c620532
CPU threads: 4; OS: Linux 4.8; UI render: default; VCL: gtk3; 
Locale: ca-ES (ca_ES.UTF-8); Calc: group
Comment 3 Ofir 2017-11-10 00:37:03 UTC
Still reproducible with LO 6.0.0.0.alpha1 on Ubuntu 16.04.
Comment 4 Xisco Faulí 2018-04-20 10:12:22 UTC
Still reproducible in

Version: 6.1.0.0.alpha0+
Build ID: ffa6c70deb054c0dff4aab5a6ba5a03d0225d32d
CPU threads: 4; OS: Linux 4.13; UI render: default; VCL: gtk3; 
Locale: ca-ES (ca_ES.UTF-8); Calc: group

@Szymon Kłos, I thought you might be interested in this one...
Comment 5 QA Administrators 2019-04-21 02:52:58 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug